#timeline {
    background-color: var(--white);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    min-height: 100svh;
}

.timeline-overlay{
    position:absolute; inset:0;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255,255,255,0.1));
    z-index: 1;
  }

#timelineColumn {
    position: relative;
    max-width: 800px;
    margin: auto;
    color: var(--dark-green);
    z-index: 2;
    padding: 20px;
}

#timeline ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }

.timeline-row{
    display: grid;
    grid-template-columns: 0.8fr 1fr 2fr 3fr;
    gap: 4px;
    align-items: start;
    margin-bottom: 1rem;
    padding : 4px;
    background-color: var(--white);
    text-align: left;
  }
  
  .timeline-hour, .timeline-label{ 
    font-size: clamp(1rem, 3vw, 1.2rem);
    font-weight: bold;
}
  
.timeline-description{ 
  font-size: clamp(1rem, 3vw, 1.2rem);
}

.icon{
  width: 30px;
  object-fit: contain;
  background: transparent;
  display: inline-block;
}